### Method

# Gtk ColorDialog set_title

since: 4.10

#### Declaration [src]

    void
    gtk_color_dialog_set_title (
      GtkColorDialog* self,
      const char* title
    )

#### Description [src]

Sets the title that will be shown on the color chooser dialog.

Available since: 4.10

Sets property | `Gtk.ColorDialog:title`

#### Parameters

`title`

  Type: `const char*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.